Bug 1016790 - spice server doesn't recognize client disconnection when client disconnects ungracefully
spice server doesn't recognize client disconnection when client disconnects u...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: spice (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Default Assignee for SPICE Bugs
Desktop QE
:
Depends On: 994175
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 13:08 EDT by Yonit Halperin
Modified: 2014-06-18 00:26 EDT (History)
7 users (show)

See Also:
Fixed In Version: spice-0.12.4-5.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 994175
Environment:
Last Closed: 2014-06-13 09:07:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Yonit Halperin 2013-10-08 13:12:51 EDT
patch series starts at http://patchwork.freedesktop.org/patch/14348/
Comment 5 Ludek Smid 2014-06-13 09:07:53 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.